From 74e73c7f2cd1f0ecc4e65d009e0d8ce2d9160e97 Mon Sep 17 00:00:00 2001
From: James Moger <james.moger@gitblit.com>
Date: Sun, 25 Mar 2012 18:10:33 -0400
Subject: [PATCH] Corrected timestamp on activity panel from author time to committer time

---
 resources/gitblit.css |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)

diff --git a/resources/gitblit.css b/resources/gitblit.css
index 14fe038..8934cb2 100644
--- a/resources/gitblit.css
+++ b/resources/gitblit.css
@@ -310,7 +310,8 @@
 }
 
 div.searchResult .text {
-	border-left: 5px solid #EEEEEE;
+	border-left: 2px solid #ccc;
+	border-radius: 0px;
 	
     padding: 0 0 0 15px;
 }
@@ -759,6 +760,7 @@
 
 table.activity {
 	width: 100%;
+	margin-top: 5px;
 }
 
 tr th a { background-position: right; padding-right: 15px; background-repeat:no-repeat; }

--
Gitblit v1.9.1